.tribe-events-notices{
	background-color:  #795027;	
	color: #000;
	border: none;
	font-size: 18px;
	font-weight: bold;
	text-shadow: none;
}


#tribe-events-bar{
	display: block;
	border: 1px solid #bd8b2b;
	background-color: #111;
	padding: 8px;
	margin-bottom: 64px;
}
.tribe-bar-views-list{
	display: none;
}
#tribe-bar-form div{
	display:inline-block;
}
#tribe-bar-collapse-toggle{
	display:none;
}
#tribe-bar-views{
	display: inline-block;
	margin-left: 64px;
}
.tribe-bar-filters{
	display: inline-block;
	margin-left: 64px;
}




.tribe-events-page-title{
	font-size: 24px;
}
.tribe-events-nav-previous{
	float:left;
}
.tribe-events-nav-next{
	float:right;
}

.tribe-events-calendar thead{
	background-color: #222;
	color: #fff;
}

.tribe-events-thismonth{
	background-color: #111;
	border: 1px solid #bd8b2b;
}
.tribe-events-thismonth:hover{
	background-color: #222;
}
.tribe-events-othermonth{
	background-color: #000;
}



.tribe-events-month-event-title{
	padding: 4px;
	background-color: #222;
}

.tribe-events-meta-group{
	display: inline-block;
}
.tribe-events-meta-group{
	display: inline-block;
}



#tribe-events-content{
	border: 1px solid #bd8b2b;
	background-color: #111;
	margin-bottom: 32px;
}
.tribe-event-single{
	padding: 12px;
}
.tribe-events-single-event-title{
	margin-left:32px;
}
.tribe-events-schedule{
	margin-left:32px;
}
.tribe-events-single-event-description{
	margin:32px;
}
.tribe-events-meta-group-details{
	margin-right: 32px;
}


.tribe-events-tooltip{
	border: 1px solid #bd8b2b;
	background-color: #111;
	padding: 8px;
	color: #fff;
}


.event-map{
	width: 600px;
	height: 450px;
	float: left;
	margin-right: 32px;
}
